{% extends 'admin/change_form.html' %}
{% load i18n %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
        <a href="{% url 'admin:index' %}">{% trans 'Home' %}</a>
        &rsaquo; {{ original|capfirst|truncatewords:"18" }}
    </div>
{% endblock %}

{% block submit_buttons_bottom %}
    <div class="submit-row">
        <input type="submit" value="Сохранить" class="default" name="_save">
    </div>
{% endblock %}